
<!DOCTYPE html>
<html lang="zh-CN">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
	<title>DedeBIZ帮助中心 - 商业支持申请</title>
	<meta name="description" content="DedeBIZ系统基于PHP7版本开发，具有很强的可扩展性，并且完全开放源代码。DedeBIZ支持采用现流行的Go语言设计开发，拥有简单易用、灵活扩展特性之外更安全、高效。模板设计制作简单，一直是系统一大特点，延续之前标签，同时采用响应式模板引擎Bootstrap作为系统模板渲染引擎，让搭建跨终端和移动端全媒体站点更简单。">
	<meta name="keywords" content="DedeBIZ帮助中心">
	
<link rel="shortcut icon" href="/static/img/favicon.ico">
<link rel="stylesheet" href="/static/css/bootstrap.min.css">
<link rel="stylesheet" href="/static/css/font-awesome.min.css">
<link rel="stylesheet" href="/static/css/dedebiz.css?v=1.3">
<script src="/static/js/jquery.min.js"></script>
<script src="/static/js/popper.min.js"></script>
<script src="/static/js/bootstrap.min.js"></script>
<script src="/static/js/template-web.js"></script>
<script src="/static/js/dedebiz.js?v=1.3"></script>
<script>
	template.defaults.rules[1].test = /{%([@#]?)[ \t]*(\/?)([\w\W]*?)[ \t]*%}/;
	template.defaults.imports.dateFormat = function (unixTime, format) {
		return new Date(unixTime * 1000).format(format);
	};
	function formatString(str) {
		
		str = str.toUpperCase().trim();

		
		var result = '';
		for (var i = 0; i < str.length; i++) {
			if (i > 0 && i % 4 === 0 && i !== 12) {
				result += '-';
			}
			result += str.charAt(i);
		}



		return result;
	}
	template.defaults.imports.formatSID = formatString;

	$(function () {
		$('[data-toggle="tooltip"]').tooltip();
	})
</script>

	<style>.article-main>.body img{display:block;border:1px solid #f8f9fa;border-width:.2rem;margin:0 auto}pre{background-color:#f8f9fa;padding:1em}code{white-space:pre-wrap}</style>
</head>
<body class="body-bg">
	
<header class="container header py-3">
	<div class="row">
		<div class="col-6 logo">
			<a href="/"><img src="/static/img/logo.png" alt="DedeBIZ管理系统" title="DedeBIZ管理系统"></a>
		</div>
		<div class="col-6 d-flex justify-content-end user-actions" id="_login">
			<a href="/login">登录/注册</a>
		</div>
	</div>
</header>

	
<nav class="container py-3">
	<div class="row">
		<div class="col-md-12">
			<div class="navbar navbar-expand-md navbar-dark bg-success shadow-sm rounded">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbars" aria-controls="navbars" aria-expanded="false">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbars">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item"><a href="/" class="nav-link">首页</a></li>
						<li class="nav-item"><a href="/download" class="nav-link">下载</a></li>
						<li class="nav-item active"><a href="/help" class="nav-link">文档</a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" id="dropdown-auth" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">商业支持</a>
							<div class="dropdown-menu" aria-labelledby="dropdown-auth">
								<a href="/auth" class="dropdown-item">商业支持</a>
								<a href="/member/site_main" class="dropdown-item">商业管理</a>
							</div>
						</li>
						<li class="nav-item"><a href="/developer" class="nav-link">贡献者</a></li>
						<li class="nav-item"><a href="/service" class="nav-link">服务</a></li>
						<li class="nav-item"><a href="/git" class="nav-link">代码托管</a></li>
						<li class="nav-item"><a href="/contact" class="nav-link">联系我们</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</nav>

	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<nav aria-label="breadcrumb">
					<ol class="breadcrumb shadow-sm rounded mb-0">
						<li class="breadcrumb-item"><a href="/">主页</a></li>
						<li class="breadcrumb-item active" aria-current="page">DedeBIZ帮助中心</li>
					</ol>
				</nav>
			</div>
		</div>
	</div>
	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<div class="row">
					
					
<div class="col-md-3">
	<div class="bg-white shadow-sm rounded mb-3">
		<ul class="list-group list-group-flush rounded">
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center"><a href="/help/intro.md">系统概况</a></li>
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex1">快速入门<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex1" class="collapse mt-3 show">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_env.md">环境搭建</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_download.md">下载安装</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/tov6.md">升级系统</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_type.md">栏目管理</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_publish.md">内容发布</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_makehtml.md">HTML更新</a></li>
						
						
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded active"><a href="/help/quick_dedebiz_site.md">商业支持申请</a></li>
						
						
					</ul>
				</div>
			</li>
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex99">其他内容<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex99" class="collapse mt-3">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/other_markdown.md">Markdown说明文档</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/ai.md">智能助手使用手册</a></li>
						
						
						
						
						
						
						
						
						
						
					</ul>
				</div>
			</li>
			
			
			
		</ul>
	</div>
</div>

					
					<div class="col-md-9">
						<div class="input-group mb-3">
							<form class="search" name="formsearch" action="/help_search">
								<input name="q" type="text" class="form-control" placeholder="输入搜索关键词">
								<div class="input-group-append">
									<button class="btn" type="submit"><i class="fa fa-search"></i></button>
								</div>
							</form>
						</div>
						<div class="media-body article-main bg-white shadow-sm rounded p-4">
							<div class="body">
								
								<h1 id="dedebiz">DedeBIZ商业支持申请</h1>
<p>购买开源软件商业支持是对知识产权的一种尊重，同时也是为开源软件系统发展做出贡献，所有用户在使用DedeBIZ系统之前应当仔细阅读<a href="/license" rel="nofollow">《DedeBIZ站点授权协议》</a>。文档将介绍如何通过DedeBIZ申请站点商业支持及享受DedeBIZ提供相关的软件服务。</p>
<h2 id="dedebiz-1">注册、登录DedeBIZ</h2>
<p>通过使用<a href="/login?goto=/member/site_main" rel="nofollow">手机号登录</a>可方便快捷注册登录到DedeBIZ商业支持授权系统。
<img src="/images/quick/dedebiz_core1.png"/></p>
<h2 id="heading">申请授权</h2>
<p>点击<code>站点支持申请</code>按钮，进行授权申请。
<img src="/images/quick/dedebiz_core2.png" alt="申请支持"/>
根据表单提示，完成授权申请。
<img src="/images/quick/dedebiz_core3.png" alt="申请支持"/>
提交成功后将会提示等待DedeBIZ官方审核。
<img src="/images/quick/dedebiz_core4.png" alt="申请支持"/>
审核通过或者驳回后将会收到短信提示，根据提示信息再进行操作。</p>
<h2 id="heading-1">付款</h2>
<p>站点审核通过后，登录<a href="/member/site_main" rel="nofollow">授权站点管理界面</a>，选择对应的付款方式在线进行付款。
<img src="/images/quick/dedebiz_core5.png" alt="付款"/>
支付成功后等待DedeBIZ官方进行授权。
<img src="/images/quick/dedebiz_core6.png" alt="付款"/></p>
<h2 id="heading-2">完成支持申请</h2>
<p>支持申请成功后，我们可以点击查看对应的商业支持授权码。
<img src="/images/quick/dedebiz_core7.png" alt="完成授权"/>
打开DedeBIZ系统，进入【系统】-【系统设置】-【系统基本参数】，在站点设置中，将复制的授权码，粘贴到<code>授权码(登录www.dedebiz.com进行商业支持授权)：	</code>参数选项中去。
<img src="/images/quick/dedebiz_core8.png" alt="完成授权"/>
这样我们就可以在系统后台页面看到商业支持授权信息。
<img src="/images/quick/dedebiz_core9.png" alt="完成授权"/></p>

								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
<footer class="container py-3">
	<div class="col-sm-12">
		<div class="row">
			<div class="copyright shadow-sm rounded p-4">
				<div class="d-inline-block">
					<p>
						<a href="/license" target="_blank">授权协议</a>
						<a href="https://www.zhelixie.com" target="_blank" title="代码托管平台">这里写</a>
						<a href="/contact">联系我们</a>
					</p>
					<p>
						<a href="https://www.dedebiz.com">Copyright © 2025 穆云智能科技 版权所有</a>
						<a href="https://beian.miit.gov.cn/" target="_blank">沪ICP备2020028732号</a>
						<a href="https://www.dedebiz.com/auth?domain=www.dedebiz.com" target="_blank"><img src="/static/img/cert_icon.png" alt="DedeBIZ授权证书" title="DedeBIZ授权证书" class="img-br-xs"></a>
					</p>
				</div>
				<div class="float-right text-center ewm">
					<img src="/static/img/ewm.jpg" alt="DedeBIZ交流群" title="DedeBIZ交流群" class="img-br-xs">
					<span>QQ交流群</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="scroll-top">
	<button onclick="gotop()" id="btnScrollTop" title="返回顶部"><i class="fa fa-chevron-up"></i></button>
</div>
<script src="/static/js/user.js"></script>
<script>
	$(document).ready(async function () {
		await CheckLogin();
	});
</script>
<div class="d-none"><script>
	var _hmt = _hmt || [];
	(function() {
		  var hm = document.createElement("script");
		  hm.src = "https://hm.baidu.com/hm.js?94df809e1fafc25add5266f18c9dd3b4";
		  var s = document.getElementsByTagName("script")[0]; 
		  s.parentNode.insertBefore(hm, s);
	})();
</script>
</div>

</body>
</html>
